header .stuck_container #c2 {
    position: absolute;
    top: 50%;
    margin-top: -17px;
    right: 70px;
}
header .stuck_container form[name="mailform"] {
    /*margin-top: 8px;*/
    display: inline-block;
}
header .stuck_container.isStuck form[name="mailform"] {
    /*margin-top: 15px;*/
}
header .stuck_container form[name="mailform"] input[type="text"], 
.rd-mobilemenu_ul form[name="mailform"] input[type="text"] {
    height: 30px;
    vertical-align: top;
    border: 0px none;
    border-bottom: 1px solid #06a77d;
    
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
@media not all and (min-resolution:.001dpcm) {
    header .stuck_container form[name="mailform"] input[type="text"], 
    .rd-mobilemenu_ul form[name="mailform"] input[type="text"] {
        width: 165px;
    }
}
header .stuck_container form[name="mailform"] input[type="submit"],
.rd-mobilemenu_ul form input[type="submit"] {
    background: none;
    color: #595a5c;/*211d1e*/   
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 180%;
    font-weight: 300;
    /*position: absolute;
    right: 15px;*/
    border: 0 none;
    line-height: 1;
    cursor: pointer;
    
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;  
    
    outline: none;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;  
}
.rd-mobilemenu_ul form input[type="submit"] {
    color: #06a77d;
    float: left;
    /*padding: 0;*/
}
@media (min-width: 992px) and (max-width: 1300px) {
    header .stuck_container form[name="mailform"] input[type="submit"] {
     display:none;
  }
}
/*.rd-mobilepanel_title > form input[type="submit"] {
    right: -5px;
    top: 6px;
}*/
header .stuck_container form[name="mailform"] input[type="submit"]:hover,
header .stuck_container form[name="mailform"] input[type="submit"]:active/*,
.rd-mobilepanel_title > form input[type="submit"]:hover,
.rd-mobilepanel_title > form input[type="submit"]:active*/ {

  color: #06a77d; /* acacac */
  -webkit-transition: color 0.3s ease-in;
  transition: color 0.3s ease-in;
}
/*
#mailformsword {
    width: 0px;
    padding: 0;
    border: 0;

    -webkit-transition: width 2s, height 4s; 
    transition: width 2s, height 4s;
}
*/
/*==================   RD Mobile Menu    =====================*/

.rd-mobilepanel_title > form input[type="text"] {
    font-weight: 300;
}
.rd-mobilepanel_title > form input[type="text"]::-moz-placeholder {
    font-size: 70%;
    font-weight: 400;
}
.rd-mobilepanel_title > form input[type="text"]:-ms-input-placeholder {
    font-size: 70%;
    font-weight: 400;
}
.rd-mobilepanel_title > form input[type="text"]::-webkit-input-placeholder {
    font-size: 70%;
    font-weight: 400;
}